#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 distributive
version:              0.6.2.1
visibility:           public
id:                   distributive-0.6.2.1-HFta0B3IhHn5UxcsuO0cUw
key:                  distributive-0.6.2.1-HFta0B3IhHn5UxcsuO0cUw
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/distributive/
synopsis:             Distributive functors -- Dual to Traversable
description:          Distributive functors -- Dual to @Traversable@
category:             Data Structures
abi:                  3e7c9604e7ef70352f55ad895f0a2835
exposed:              True
exposed-modules:      Data.Distributive Data.Distributive.Generic
import-dirs:          /usr/lib/ghc-9.2.8/site-local/distributive-0.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/distributive-0.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-distributive
hs-libraries:         HSdistributive-0.6.2.1-HFta0B3IhHn5UxcsuO0cUw
depends:
    base-4.16.4.0 base-orphans-0.8.8.2-8hGChGkfkhWH6g639mityq
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-distributive/html/distributive.haddock

haddock-html:         /usr/share/doc/haskell-distributive/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

